body{
    padding: 0%;
    margin: 0%;
}



#nav-bar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 5em;
    z-index: 10;
    
    
}

.nav-bar{

  position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 5em;
    z-index: 20;
    background-color: rgb(45, 45, 45);
    padding-left: 2em;
    padding-right: 2em;


}

#nav-bar-content{
    display: grid;
    grid-template-columns: 0.5fr 1.8fr 0.7fr ;
    height: 100%;
    
    
   
}

#nav-bar-left, #nav-bar-right{
    display: flex;
    align-items: center;
    height: 100%;
    
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box ;
    color: white;
   
    display: flex;
    align-items: center;
    justify-content: center;

   
    
}





#nav-bar-right{
    justify-content: center;
}

.nav-bar-items{
   
    display: inline-block;
    cursor: pointer;
    margin-right: 1em;
    color: white;
}















.sidebar{
    position: fixed;
    top: 12%;
    left: 0;
    z-index: 100;
    transition: all 0.5s ease;
    padding-right: 1em;
    padding-left: 2em;
    width: 19.8%; height: 100%; 
    padding-top: 2em;
    padding-bottom: 1em;
    
    
    
    
  }

#sidebar li {
  cursor: pointer;
}

  #menu {
    border-radius: 8px;
    background-color: #272727;
  }

  #menu li, #menu button {
    background-color: #272727;
    color: white;
    padding: 0.6em;
  }
  
  



  #post-button{
    position: fixed;
    bottom: 2em;
    right: 2em;
    z-index: 9;
    

  }